
Figure - Bug #118584
IOVDEV-33005【内部】【VC1】【0095】【台架】【EE环境】【副屏】进入副屏launcher桌面，长按手机遥控
器“右”键后松开，副屏上焦点未停止，还在继续滑动，杀掉进程后，页面焦点仍在继续滑动
2023-06-06 18:09 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: pending 暂时不解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230606 16:59

【前提条件】：副屏上电，局域网连接，网络正常，副屏被手机端控制

【操作步骤】

1.进入高合EE，登录账号后，点击页面下方HiPhi；

2.点击应用中的“遥控器”；

3.进入副屏launcher桌面，长按手机遥控器“右”键后松开。

【实际结果】

1.副屏上焦点未停止，还在继续滑动，杀掉进程后，页面焦点仍在继续滑动。

【期望结果】

1.松开按键后副屏上焦点应同步停止。

【备注】：

账号：18629666668

手机型号：三星Galaxts22+（Android12）

台架Log地址：https://ofs.human-horizons.com/#/download/index/3RkxA3H5Tn0%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/fhkPiYqIyXM%3D

【当前开机次数】：副屏第91次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-06 18:15 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118584

#2 - 2023-06-06 21:21 - CD FW-程天颖
- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW 曹覃刚

#3 - 2023-06-06 21:32 - CD FW 曹覃刚

- Category changed from CD-FW to pending 暂时不解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

Hi 永红

遥控器手机APP客户不要了，相关bug暂不处理了

请确认

#4 - 2023-06-13 17:09 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

手机遥控器功能取消

#5 - 2023-06-13 17:09 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-13 17:09 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
